Skip to content
Browse files

Supported versions: 2.3.9, 2.3.10, and 3.0.1

As of this commit, the heroku gem can't be installed or one
of the cucumber features breaks for versions >3. Still figuring
that one out.

2.2.2 to 3.0.1 rake completely green.
  • Loading branch information...
1 parent 9a3e4b5 commit a6fd4d26116a3dbe8010782eab189dc112ba65c4 @jyurek jyurek committed Oct 27, 2010
Showing with 3 additions and 0 deletions.
  1. +3 −0 SUPPORTED_RAILS_VERSIONS
View
3 SUPPORTED_RAILS_VERSIONS
@@ -7,4 +7,7 @@
2.3.4
2.3.5
2.3.8
+2.3.9
+2.3.10
3.0.0
+3.0.1

0 comments on commit a6fd4d2

Please sign in to comment.
Something went wrong with that request. Please try again.